Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 78960

Summary: Remote Denial of Service with Net-SNMP
Product: [Retired] Red Hat Linux Reporter: Need Real Name <mws>
Component: net-snmpAssignee: Phil Knirsch <pknirsch>
Status: CLOSED ERRATA QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 7.3CC: mjc, rvokal
Target Milestone: ---Keywords: Security
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://www.securiteam.com/unixfocus/6N0010K5PQ.html
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2002-12-17 11:22:29 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Need Real Name 2002-12-03 23:01:59 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2) Gecko/20021127

Description of problem:
Both Red Hat 7.3 and 8.0 ship an older version of Net-SNMP for which there is a
confirmed remote denial of service vulnerability.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
N/A

Actual Results:  N/A

Expected Results:  N/A

Additional info:

This vulnerability was fixed in version 5.0.5 of Net-SNMP.

Comment 1 Mark J. Cox 2002-12-04 10:58:59 UTC
This is CAN-2002-1170

Comment 2 Phil Knirsch 2002-12-04 11:00:42 UTC
We don't ship net-snmp for 7.3, only for 8.0

And for 8.0 we are currently in the process of doing an errata which is going to
be release real soon now (hopefully sometime this week).

Read ya, Phil

Comment 3 Mark J. Cox 2002-12-05 08:07:04 UTC
leaving open until errata is created - will get closed automatically at that time